@charset 'utf-8';

/**************************************************
 *
 * page top
 *
 **************************************************/
#pagetop {
	margin-top: 72px;
	height: 93px;
	background: url(../img/common/pgt_bg.gif) no-repeat center top;	
}
#pagetop a {
	position: absolute;
	width: 60px;
	height: 71px;
	right: 148px;
	top: 1px;
	background: url(../img/common/pgt_arw.gif) no-repeat 0 0;
	text-indent: -9999px;
}



/**************************************************
 *
 * bottom breadcrums
 *
 **************************************************/
#bottomBreadcrums {
	background: #509ce9;
}
#bottomBreadcrums ul {
	margin-left: 12px;
	margin-right: 12px;
	padding-top: 12px;
	padding-bottom: 12px;
}
#bottomBreadcrums li {
	float: left;
	padding-left: 25px;
	background: url(../img/common/bbc_arw.gif) no-repeat 9px center;
}
#bottomBreadcrums li a {
	display: block;
	color: #FFF;
	text-decoration: underline;
	font-weight: normal;
	font-size: 84%;
	line-height: 18px;
}
#bottomBreadcrums li a:hover {
	text-decoration: none;
}
#bottomBreadcrums li.home {
	padding-left: 0;
	background: none;
}
#bottomBreadcrums li.home a {
	padding-left: 22px;
	background: url(../img/common/bbc_home.gif) no-repeat 0 2px;
}
#bottomBreadcrums li.current {
}
#bottomBreadcrums li.current a {
	text-decoration: none;
}



/**************************************************
 *
 * footer
 *
 **************************************************/
#footer {
	position: relative;
	background: #4292e2;
}
#footerSitemap {
	position: relative;
	margin-left: 12px;
	margin-right: 12px;
	padding-bottom: 60px;
}
#footerSitemap .col {
	float: left;
}
#footerSitemap .magazine {
	width: 248px;
}
#footerSitemap .bookMook {
	width: 497px;
}
#footerSitemap .bookMook .col2 {
	float: left;
	width: 45%;
}
#footerSitemap .company {
	width: 239px;
}

#footerSitemap h2 {
	margin-top: 42px;
	font-size: 100%;
	font-weight: bold;
}
#footerSitemap h2 a {
	text-decoration: none;
	color: #FFF;
}

#footerSitemap .list {
	margin-top: 15px;
	background: url(../img/common/ftr_stm_clm_bdr.gif) repeat-y 0 0;
}
#footerSitemap .list h3 {
	margin-left: 21px;
	padding-top: 0;
	padding-left: 13px;
	font-size: 92%;
	font-weight: normal;
	color: #FFF;
	background: url(../img/common/ftr_stm_clm_h3.gif) no-repeat 0 center;
}
#footerSitemap .list ul + h3 {
	margin-top: 10px;
}
#footerSitemap .list ul {
	font-size: 84%;
	line-height: 1.5;
}
#footerSitemap .list li {
	margin-left: 22px;
	margin-top: 0.5em;
	padding-bottom: 0.25em;
}
#footerSitemap .list li.l2 {
	margin-left: 30px;
}
#footerSitemap .list li:first-child {
	padding-top: 0.25em;
}
#footerSitemap .list li:last-child {
	padding-bottom: 1.0em;
}
#footerSitemap .list li a {
	color: #FFF;
}

#footerSitemap .webmedia h2 {
	margin-top: 12px;
}
#footerSitemap .webmedia li {
	float: left;
}
#footerSitemap .webmedia li:first-child {
	padding-top: 0;
}
#footerSitemap .webmedia ul:last-child {
	padding-bottom: 1.0em;
}
#footerSitemap .webmedia li:last-child {
	padding-bottom: 0;
}


#footerID {
	position: absolute;
	bottom: 60px;
	left: 725px;
	width: 245px;
}
#footerLogo {

}
#footerCopyright {
	font-size: 75%;
	color: #FFF;
}





